Waarschuwing beveiligingslek opgepakt en gedicht

Waarschuwing beveiligingslek opgepakt en gedicht

Er is een ernstige kwetsbaarheid aangetroffen in het wereldwijd gebruikte hulpprogramma voor logboekregistratie Apache Log4j. Dit is software die door bijna alle bedrijven ter wereld wordt gebruikt voor het bijhouden van digitale logboeken. Technische experts vrezen hierdoor voor een golf van aanvallen met gijzelsoftware. De maker van de logboeksoftware heeft zo snel mogelijk een update uitgebracht die het lek dicht. Het advies luidt om de update zo snel mogelijk te installeren.

Ons platform Select maakt gebruikt van Apache. Afgelopen weekend hebben wij – kort na het verschijnen van de eerste berichten in de media – direct onze services geüpdatet en daarmee de kwetsbaarheid gedicht.

Heb je hier nog vragen over? Neem dan contact op met info@headfirst.nl.

Ilse Kleiberg